<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="15b c. 1" xml:id="15b_1" facs="15b_1.jpg" /> A dì 24 d'<w n="15b_9" type="calendario" ref="#5396" pos="s.m.">ottobre</w> 1394<lb />
               Per <persName n="15b_8" type="0" ref="#1040">Benedetto di Filipo</persName> ricievemo una <w n="15b_2" type="pesi e misure" ref="#792" pos="s.f.">balla</w> di <w n="15b_1" type="pelletteria e tessili" ref="#4048" pos="s.f.">lana</w> lavata faremo la volontà di<lb />
               <persName n="15b_7" type="0" ref="#3017">Franciescho da Prato</persName> in <placeName n="15b_5" type="0" ref="#2859">Firenze</placeName>.<lb />
               Per frate <persName n="15b_6" type="0" ref="#4668">Mat</persName><hi rend="italic">t</hi>eo e <persName n="15b_4" type="0" ref="#892">Bartolo di Niccholò</persName>, al <placeName n="15b_3" type="0" ref="#6096">porto a Signa</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>